BODY  {color: #000000; font-size: 11; font-family: "Tahoma CE", "Tahoma"; background-color: #ffffff}
TABLE {font-family: "Tahoma CE", "Tahoma"; font-size: 11}
TR    {font-family: "Tahoma CE", "Tahoma"}
TD    {font-family: "Tahoma CE", "Tahoma"}

a:link    {color:#ffffff; text-decoration: none}  
a:visited {color:#ffffff; text-decoration: none}
a:active  {color:#ff0000; text-decoration: none}
a:hover   {color:#ffffff; text-decoration: none}

.text_odkaz a:link    {color:#0000cc; text-decoration: underline}
.text_odkaz a:visited {color:#0000cc; text-decoration: underline}
.text_odkaz a:active  {color:#ff0000; text-decoration: underline}
.text_odkaz a:hover   {color:#1e90ff; text-decoration: underline}

.link_topmenu {color: #dcdcdc; font-size: 11px; font-family: "Tahoma CE", "Tahoma"; font-weight: bold}
.link_topmenu a:link{color: #00bfff}
.link_topmenu a:visited {color: #00bfff}
.link_topmenu a:active{color: #ff0000}
.link_topmenu a:hover{color: #00ffff}

.lista {color: #ffffff; font-size: 11px; font-family: "Tahoma CE", "Tahoma"; font-weight: bold}
.lista a:link{color: #00bfff}
.lista a:visited {color: #00bfff}
.lista a:active{color: #ff0000}
.lista a:hover{color: #00ffff}

.t1 {color: #4169e1; font-size: 20px; font-weight: bold; font-family: "Tahoma"; text-align: "center";}
.t2 {color: #4169e1; font-size: 12px; font-weight: bold; font-family: "Tahoma"; text-align: "center";}
.t3 {color: #4169e1; font-size: 17px; font-weight: bold; font-family: "Tahoma"; text-align: "center";}
h6 {color: #000000; font-size: 14px; font-weight: bold; font-family: "Tahoma"}

.text_obsahpstop_aktualizace {color: #dcdcdc; font-size: 11px; font-weight: bold; font-family: "Tahoma CE", "Tahoma"}
.text_obrazky_upozorneni_popisky {color: #ff0000; font-size: 11px; font-weight: bold; font-family: "Tahoma CE", "Tahoma"; text-align: "center"}

.tabulka_odkazu {color: #000000; font-size: 11px; font-family: "Tahoma CE", "Tahoma"}
.tabulka_odkazu a:link    {color: #00008b; font-family: "Tahoma"; font-weight: 800}
.tabulka_odkazu a:visited {color: #4169e1; font-family: "Tahoma"; font-weight: 800}
.tabulka_odkazu a:active  {color: #ff0000; font-family: "Tahoma"; font-weight: 800}
.tabulka_odkazu a:hover   {color: #1e90ff; font-family: "Tahoma"; font-weight: 800}

.tabulka_moje {color: #000000; font-size: 11px; font-family: "Tahoma CE", "Tahoma"}
.tabulka_moje a:link    {color: #00008b; font-family: "Tahoma"; font-weight: 800}
.tabulka_moje a:visited {color: #4169e1; font-family: "Tahoma"; font-weight: 800}
.tabulka_moje a:active  {color: #ff0000; font-family: "Tahoma"; font-weight: 800}
.tabulka_moje a:hover   {color: #1e90ff; font-family: "Tahoma"; font-weight: 800}

.tabulka_vyhledavani {color: #000000; font-size: 11px; font-family: "Tahoma CE", "Tahoma"}

.tabulka_zelsit_prehled {background-color: #e7f2ff; color: #000000; font-size: 11px; font-weight: bold}
.tabulka_zelsit_prehled a:link    {color: #00008b; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_prehled a:visited {color: #4169e1; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_prehled a:active  {color: #ff0000; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_prehled a:hover   {color: #1e90ff; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_odkazy {background-color: #e7f2ff; color: #000000; font-size: 11px; font-weight: bold}
.tabulka_zelsit_odkazy a:link    {color: #0000cc; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_odkazy a:visited {color: #0000cc; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_odkazy a:active  {color: #ff0000; font-family: "Tahoma"; font-weight: 800}
.tabulka_zelsit_odkazy a:hover   {color: #1e90ff; font-family: "Tahoma"; font-weight: 800}
.tabulka_zeldata-head {background-color: #7b95b9; color: #ffffff; font-size: 11px; font-weight: bold}
.tabulka_zeldata-r1 {background-color: #d4e8fe; color: #000000; font-size: 11px}
.tabulka_zeldata-r2 {background-color: #bfd9f3; color: #000000; font-size: 11px}

.tabulka_vrd_tlacitka {background-color: #e7f2ff; color: #ffffff; font-size: 11px; font-weight: bold; text-align: center; font-family: "Tahoma CE", "Tahoma"; display: block}
.tabulka_vrd_tlacitka a:link    {width: 100%; height: 100%; background-color: #e7f2ff; color: #ffffff; border: outset #e7f2ff 3px}
.tabulka_vrd_tlacitka a:visited {width: 100%; height: 100%; background-color: #e7f2ff; color: #ffffff; border: outset #e7f2ff 3px}
.tabulka_vrd_tlacitka a:active  {width: 100%; height: 100%; background-color: #e7f2ff; color: #ffffff; border: inset #e7f2ff 3px}
.tabulka_vrd_tlacitka a:hover   {width: 100%; height: 100%; background-color: #e7f2ff; color: #ffffff; border: inset #e7f2ff 3px}

.tabulka_news {color: #ffffff; font-size: 11px; font-family: "Tahoma CE", "Tahoma"; font-weight: 800; text-indent: 0px}
.tabulka_news a:link    {color: #ffff33; font-size: 11px; font-family: "Tahoma"; font-weight: 800; background: url('graf/news-new.gif') left 50% no-repeat}
.tabulka_news a:visited {color: #ffff33; font-size: 11px; font-family: "Tahoma"; font-weight: 800}
.tabulka_news a:active  {color: #ffff33; font-size: 11px; font-family: "Tahoma"; font-weight: 800}
.tabulka_news a:hover   {color: #ffffcc; font-size: 11px; font-family: "Tahoma"; font-weight: 800}

.border_main a:link    {color:#ffffff; text-decoration: none; border: outset #000080 1px; width: 100%; height: 100%}
.border_main a:visited {color:#ffffff; text-decoration: none; border: outset #000080 1px; width: 100%; height: 100%}
.border_main a:active  {background-image: URL('graf/topmenu_line1.gif'); color:#ffffff; text-decoration: none; border: inset #0084ef 1px; width: 100%; height: 100%}
.border_main a:hover   {background-image: URL('graf/topmenu_line1.gif'); color:#ffffff; text-decoration: none; border: inset #0084ef 1px; width: 100%; height: 100%}

.border_main1 {border: outset 1px #000080}
.text_main {text-decoration: none; color: #ffffff; font: bold 11px Tahoma CE, Tahoma}

#topmenu {position: absolute; width: 1000px; top: 25px; left: 0px; height: 110px}
#topmenu {background-image: URL('graf/topmenu.gif'); border-style: none; border-width: medium}
#topmenu1 {position: absolute; width: 1000px; top: 31px; left: 0px; height: 15px}
#topmenu1 {border-style: none; border-width: medium}
#topmenu_line {position: absolute; width: 1000px; top: 135px; left: 0px; height: 20px}
#topmenu_line {background-image: URL('graf/topmenu_line.gif'); border-style: none; border-width: medium}
#infoplocha {position: absolute; width: 1000px; height: 510px; top: 155px; left: 0px;}
#infoplocha {background-color: #e7f2ff; scrollbar-base-color: #e7f2ff; padding: 5 px;}
#lista {position: absolute; width: 1000px; top: 665px; left: 0px; height: 20px;}
#lista {background-image: URL('graf/topmenu_line.gif'); border-style: none; border-width: medium; font-size: 11px; padding: 1 px;}
#news {position: absolute; width: 640px; top: 5px; left: 180px;}
#news {background-color: #e7f2ff; scrollbar-base-color: #e7f2ff; padding: 0px;}
#reklama {position: absolute; top: 690px; left: 0px; width: 1000px}

.hodinky {border-style: none; font-size: 11px; font-family: "Tahoma CE", "Tahoma"; font-weight: 600; color: #dcdcdc; background-color: transparent;}
